{
  "0": "Creiamo un flusso di pagamenti mensili in perpetuo.",
  "1": "Scopri come funziona Bitcoin dal White Paper WebComic.",
  "2": "I segreti bloccano il portafoglio. Il tempo blocca il contratto perpetuo.",
  "3": "Seleziona un portafoglio Bitcoin Cash (BCH) sopra.",
  "4": "Trova e scrivi le tue dodici parole segrete.",
  "5": "Nascondi una copia delle tue parole segrete in un posto diverso.",
  "6": "Le tue parole segrete assicurano i tuoi soldi; Nessuna parola, niente soldi.",
  "7": "Copia il tuo indirizzo dal tuo portafoglio.",
  "8": "Incolla il tuo indirizzo del portafoglio in questa app.",
  "9": "Registra il tuo contratto mensile perpetuo.",
  "10": "Rivedi il programma mensile perpetuo.",
  "11": "Copia l'indirizzo del contratto di perpetuo.",
  "12": "Finanzia il tuo contratto perpetuo direttamente o condividi.",
  "13": "Ecco, l'hai fatto. Hai vinto!",
  "14": "Hai vinto un po 'di agenzia per imparare,",
  "15": "... o essere",
  "16": "Il reddito regolare è un percorso per una casa.",
  "17": "L'agenzia può potenziare gli altri.",
  "18": "Non dare mai via il tuo potere,",
  "19": "... ma rivedi il tuo piano, quando necessario.",
  "20": "Trova la tua metafora della pianta.",
  "21": "Vivi a lungo",
  "22": "e prospero.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "create": "Crea un nuovo contratto perpetuo",
  "short_02": "Finanzia il tuo contratto di perpetuo.",
  "year": "anno",
  "spendable": "spendibile",
  "month": "mese",
  "short_00": "Inserisci il tuo indirizzo del portafoglio.",
  "short_01": "Trasmette il tuo contratto mensile perpetuo.",
  "overview": "Crea un contratto per distribuire circa l'uno percento del saldo mensile in perpetuo.",
  "ok": "Va bene",
  "receive": "Inserisci il tuo indirizzo Bitcoin Cash (BCH)",
  "locale": "it",
  "bitcoin.pdf": "https://bitcoin.org/files/bitcoin-paper/bitcoin_it.pdf"
}